html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, button, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	-webkit-text-size-adjust:none;
}

html {
	background-color:#feecc8;
	background:url("kuvat/paperi.jpg");
	background-repeat: repeat;
} 
body {

	background:url("kuvat/otskirjamobi.gif");
	background-repeat: repeat-x;
	font-family:Garamond, "Times New Roman", Helvetica, "Sans Serif";
	font-size: 100%;
	color:#000000;
/*	background: #ffffff;  ohittaa edelliset, määrää taustan valkoiseksi */
}
p {	
	line-height:13pt; 
	}
a h3 { color:#AA0000; }			/* linkkitekstien värit */
a h4 { color:#AA0000; }
a p { color:#000000; }
a {	text-decoration:none; }		/* ei linkkien alleviivausta */

h1 { font-size: 1.4em; text-shadow: 1px 2px rgba(255,255,255,0.5); margin-top: 30px; 
	font-variant: small-caps;}
h2 { font-size: 1.7em; text-shadow: 1px 1px rgba(255,255,255,0.5); }
h3 { font-size: 1.8em; font-weight: bold; margin-top:0px; margin-bottom:0px;}
h4 { font-size: 1.15em; margin: 1.03em 0 .2em; font-style:italic; margin-top:0px; }

hr {
	color:#000000;
	background-color:#bb0000;
	height:2px;
}
#header-graphic {
	display:block;
/*	width:100% !important; */
	height:86px;
}
.otsikko {
    text-align:center; 
    vertical-align:middle;
}

p.rivi2 {
	font-size: 2em;
	font-weight: bold;
	font-variant: small-caps;
	line-height:110%;
	text-shadow: 1px 1px rgba(255,255,255,0.5);
}
p.erotin {
	font-size: 3.8em;
	margin-top: 25px;
	margin-bottom: 25px;
}
p.vihje {
	font-size: 0.9em;
	font-weight: bold;
	padding-left:20px;
	text-align:left;
	color:#009900;
	font-variant: small-caps;
}
span.lainaus {
/*	font-style:italic; */
	}

span.palkinto {
	font-size: 1.0em;
	font-weight: bold;
	color:#009900;
	}
span.luettelo {
	display:block;
	clear:both;
	}
a.latauslinkki {
	font-size: 1.1em;
	color:green;
	background-color: white;
	line-height:200%;
	text-decoration:underline;
	} 

.hinta {
	margin-top:25px;
	margin-bottom:10px;
	font-size: 1.2em;
	font-weight: bold;
	font-variant:small-caps;
	color:#009900;
	padding-left:10px;

	text-align:center;
    vertical-align:middle;

    position: relative;
    width: 95%;
	}
	

/* ------------------------------- GLOBAL ------------------------------- */

.navigation li.laji {
	margin-top:30px;

}
.navigation li.kuva {
	margin-top: 15px;
	border-top:solid 1px #EBEBEB;

}
.navigation li, #share-panel, #footer {
	padding: 10px !important;
}
.navigation li h3 { margin-bottom: 2px; }
.navigation li h4 { margin-bottom: 2px; }
.navigation li p  { margin-bottom:0 !important; }
.navigation h3, .navigation h4, .navigation p { padding-right: 5%; }

.navigation img {
	float:left;
	width:25%;		/* sivun leveydestä, ei kuvan alkuperäisestä levydestä */
	border:solid 1px #EBEBEB;
}
.navigation div {		/* viereinen tekstialue - tämä div määrää tekstin kuvan oikealle puolelle */
	float: right;
    position: relative;
    width: 65%;
}
#share-panel {
	clear:both;
}
#verkkokaupat {
	list-style: none;

}
#verkkokaupat li {
	float:left;
	margin-left:1%;
	margin-right:5%;
	width:20%;
	
}

#verkkokaupat li.last {
	margin-right:0 !important;
}
#verkkokaupat li img {
	width:100%;

}


#footer {
	background-color:#002200;	/* alimman palkin väri */
	font-size: 1em;
	font-variant:small-caps;
}

#footer, #footer a {
	color:#fff;
}

#footer .left  {
	float:left;
	text-decoration:underline;
	padding-right:5px;
	padding-left:5px;
}
#footer .sharelinks {
	float:right;
	padding-top:10px;
	padding-right:5px;
	margin-right:5px;
	padding-left:5px;
	margin-left:5px;
}
#footer .right {
	float:right;
	text-decoration:underline;
	padding-right:5px;
	padding-left:5px;
}
.somegif {
	height:25px;
	padding-left:3px;
	padding-right:3px;
}
.dtversio {
	float:left;
	font-size:0.9em;
	padding-top:10px;
	}